CVE-2008-1822

2008-04-16T10:05:00
ID CVE-2008-1822
Type cve
Reporter cve@mitre.org
Modified 2018-10-11T20:37:00

Description

Unspecified vulnerability in the Oracle Application Express component in Oracle Application Express 3.0.1 has unknown impact and remote attack vectors, aka APEX02.